
/* 마이에듀넷 설정팝업 */
.modal {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  display: none;
  z-index: 1000;
}
.modal .modal-inner {
  background-color: #ffffff;
  overflow: hidden;
  width: 100%;
  max-width: 1000px;
  min-width: 320px;
  position: absolute;
}
.modal .modal-inner h2 {
  width: 100%;
  background-color: #3b7ae4;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  overflow: hidden;
}
.modal .modal-inner h2 i {
  background-image: url('/nedu/images/main_c/edunet_main.png');
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.modal .modal-inner .reset_w {
  width: 100%;
  position: relative;
  padding:20px 160px 0 30px;
}
.modal .modal-inner .reset_w p {
  font-size: 14px;
  line-height:18px;
}
.modal .modal-inner .reset_w .btn_reset {
  background-color:#3b7ae4;
  display: inline-block;
  padding:0 10px;
  color: #ffffff;
  border-radius: 3px;
  height: 36px;
  line-height: 36px;
  font-size: 15px;
  text-align:center;
  text-decoration: none;
  position:absolute;
  top:20px;
  right:30px;
}
.modal .modal-inner .reset_w .btn_reset:hover {
	background-color:#3468be;
}
.modal .modal-inner .reset_w .btn_reset i {
	width:26px;
	height:36px;
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
	background: url("/nedu/images/myedu/ico_reset.png") 0 0 no-repeat;
}
.modal .modal-inner .modalCon {
  background-color: #ffffff;
  width: 100%;
  text-align: center;
  position: relative;
}
.modal .modal-inner .closeBtn {
  position: absolute;
  display: block;
  cursor: pointer;
}
.modal .modal-inner .closeBtn .closeBtn_in {
  position: relative;
}
.modal .modal-inner .closeBtn .closeBtn_in .s-close-btn {
  cursor: pointer;
  position: absolute;
}
.modal .modal-inner .closeBtn .closeBtn_in .s-close-btn__cross {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  transform: rotate(45deg);
}
.modal .modal-inner .closeBtn .closeBtn_in .s-close-btn__cross::before {
  content: '';
  margin-top: -1px;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: #ffffff;
}
.modal .modal-inner .closeBtn .closeBtn_in .s-close-btn__cross::after {
  content: '';
  margin-left: -1px;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background-color: #ffffff;
}
.modal .modal-inner .closeBtn .closeBtn_in:hover .s-close-btn .s-close-btn__cross {
  transform: scale(1) rotate(135deg);
}
.modal .modal-inner .allmenu_lists {
  width: 100%;
  border-bottom: 1px dotted #d1d1d1;
}
.modal .modal-inner .allmenu_lists:after {
  content: "";
  height: 0;
  line-height: 0;
  clear: both;
  display: block;
  *zoom: 1;
}
.modal .modal-inner .allmenu_lists .allmenu_list {
  float: left;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s {
  width: 100%;
  border: 1px solid #d9d9d9;
  color: #6d6d6d;
  display: block;
  text-align: center;
  text-decoration: none;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s:hover {
  border: 1px solid #000000;
  color: #000000;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s.active {
  border: 1px solid #3468be;
  color: #3468be;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s .ellipsisTT {
  width: 100%;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s .ellipsisTT .j-menuSeq {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #3b7ae4;
  border-radius: 1em;
  margin-right: 3px;
  line-height: 18px;
  text-align: center;
}
.modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s span br{
  display: none;
}
.modal .modal-inner .class_lists {
  margin: 0 auto;
  display: inline-block;
  width: 100%;
  max-width: 600px;
  text-align: center;
}
.modal .modal-inner .class_lists .class_list {
  display: inline-block;
  position: relative;
  vertical-align: top;
  padding: 6px;
  float: none;
}
.modal .modal-inner .class_lists .class_list:after {
  content: "";
  height: 0;
  line-height: 0;
  clear: both;
  display: block;
  *zoom: 1;
}
.modal .modal-inner .class_lists .class_list .classmenu_b {
  width: 100%;
  border: 1px solid #d9d9d9;
  color: #6d6d6d;
  display: block;
  text-align: center;
  text-decoration: none;
  background-color: #f5f5f5;
  cursor: default;
}
.modal .modal-inner .class_lists .class_list .classmenu_b:after {
  content: "";
  height: 0;
  line-height: 0;
  clear: both;
  display: block;
  *zoom: 1;
}
/* .modal .modal-inner .class_lists .class_list .classmenu_b:hover {
  border: 1px solid #000000;
  color: #000000;
} */
.modal .modal-inner .class_lists .class_list .classmenu_b span {
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
.modal .modal-inner .class_lists .class_list .classmenu_b i {
  background-image: url('/nedu/images/main_c/edunet_main.png');
  background-repeat: no-repeat;
  float: left;
  vertical-align: middle;
}
.modal .modal-inner .class_lists .class_list .class_sets {
  width: 100%;
  border: 1px solid #d9d9d9;
  border-top: none !important;
  padding: 10px 15px 15px 15px;
}
.modal .modal-inner .class_lists .class_list .class_sets:after {
  content: "";
  height: 0;
  line-height: 0;
  clear: both;
  display: block;
  *zoom: 1;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set {
  width: 100%;
  position: relative;
  border-bottom: 1px dotted #d1d1d1;
  text-align: left;
  padding: 5px 5px 5px 40px;
  min-height: 40px;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set label {
  line-height: 30px;
  color: #000000;
  font-size: 12px;
  position: absolute;
  left: 5px;
  top: 5px;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set .selectbox_w {
  border: 1px solid #4d4d4d;
  height: 31px;
  background-color: #ffffff;
  width: 100%;
  position: relative;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set .selectbox_w select {
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  color: #4d4d4d;
  width: 100%;
  z-index: 2;
  background: transparent;
  line-height: 30px;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set .selectbox_w select option {
  border-bottom: 1px solid #d1d1d1;
  background-color: #ffffff;
  appearance: none;
  border-left: 3px solid white;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set .selectbox_w select option:hover {
  border-left: 3px solid #4d4d4d;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_set .selectbox_w:after {
  content: "\25bc";
  font-size: 7px;
  color: white;
  background-color: #4d4d4d;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  width: 30px;
  height: 30px;
  line-height: 28px;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn {
  width: 100%;
  text-align: center;
  padding-top: 8px;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn a {
  display: inline-block;
  color: #ffffff;
  border-radius: 3px;
  height: 30px;
  line-height: 28px;
  font-size: 13px;
  padding: 0 15px;
  margin: 0 3px;
  text-decoration: none;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn a:first-of-type {
  background-color: #3b7ae4;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn a:first-of-type:hover {
  background-color: #3468be;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn a:last-of-type {
  background-color: #6d6d6d;
}
.modal .modal-inner .class_lists .class_list .class_sets .class_btn a:last-of-type:hover {
  background-color: #4d4d4d;
}
.modal .modal-inner .set_btn {
  width: 100%;
  border-top: 1px solid #d1d1d1;
  padding-top: 15px;
  margin-top: 15px;
  text-align: right;
}
.modal .modal-inner .set_btn a {
  display: inline-block;
  color: #ffffff;
  border-radius: 3px;
  height: 40px;
  line-height: 36px;
  font-size: 15px;
  padding: 0 20px;
  margin: 0 3px;
  text-decoration: none;
}
.modal .modal-inner .set_btn a:first-of-type {
  background-color: #3b7ae4;
}
.modal .modal-inner .set_btn a:first-of-type:hover {
  background-color: #3468be;
}
.modal .modal-inner .set_btn a:last-of-type {
  background-color: #6d6d6d;
}
.modal .modal-inner .set_btn a:last-of-type:hover {
  background-color: #4d4d4d;
}
.showing-modal {
  overflow: hidden;
}
@media (min-width: 800px) {
  .modal .modal-inner {
    padding: 0;
    border-radius: 10px;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .modal .modal-inner h2 {
    font-size: 24px;
    padding: 0 30px;
    height: 70px;
    line-height: 70px;
  }
  .modal .modal-inner h2 i {
    width: 90px;
    height: 70px;
    background-position: -150px 0;
    margin-right: 5px;
  }
  .modal .modal-inner .modalCon {
    padding: 30px;
  }
  .modal .modal-inner .closeBtn {
    width: 24px;
    height: 24px;
    right: 20px;
    top: 22px;
  }
  .modal .modal-inner .closeBtn .s-close-btn {
    width: 24px;
    height: 24px;
    top: 1px;
    left: 0;
  }
  .modal .modal-inner .allmenu_lists {
    padding-bottom: 10px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list {
    padding: 4px;
    width: 20%;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s {
    padding: 0 15px;
    font-size: 15px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s .ellipsisTT {
    line-height: 40px;
  }
  .modal .modal-inner .class_lists {
    padding-top: 10px;
  }
  .modal .modal-inner .class_lists .class_list {
    width: 240px;
    padding: 3px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b {
    padding: 0 15px 0 10px;
    font-size: 15px;
    width: 100%;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b span {
    line-height: 50px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i {
    width: 40px;
    height: 40px;
    margin-top: 5px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.elem {
    background-position: -50px 0;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.midd {
    background-position: -100px 0;
  }
}
@media (min-width: 500px) and (max-width: 799px) {
  .modal .modal-inner {
    padding: 0;
    left: 50%;
    top: 0;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .modal .modal-inner h2 {
    font-size: 18px;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
  }
  .modal .modal-inner h2 i {
    width: 70px;
    height: 50px;
    background-position: -250px 0;
    margin-right: 5px;
  }
  .modal .modal-inner .modalCon {
    padding: 15px;
  }
  .modal .modal-inner .closeBtn {
    width: 18px;
    height: 18px;
    right: 15px;
    top: 15px;
  }
  .modal .modal-inner .closeBtn .s-close-btn {
    width: 18px;
    height: 18px;
    top: 1px;
    left: 0;
  }
  .modal .modal-inner .allmenu_lists {
    padding-bottom: 5px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list {
    padding: 2px;
    width: 33.33%;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s {
    padding: 0 10px;
    font-size: 13px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s span {
    line-height: 35px;
  }
  .modal .modal-inner .class_lists {
    padding-top: 5px;
  }
  .modal .modal-inner .class_lists .class_list {
    width: 240px;
    padding: 3px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b {
    padding: 0 10px;
    font-size: 13px;
    width: 100%;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b span {
    line-height: 45px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i {
    width: 35px;
    height: 35px;
    margin-top: 5px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.elem {
    background-position: -50px -50px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.midd {
    background-position: -100px -50px;
  }
}
@media (max-width: 499px) {
  .modal .modal-inner {
    padding: 0;
    left: 50%;
    top: 0;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .modal .modal-inner h2 {
    font-size: 18px;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
  }
  .modal .modal-inner h2 i {
    width: 70px;
    height: 50px;
    background-position: -250px 0;
    margin-right: 5px;
  }
  .modal .modal-inner .modalCon {
    padding: 15px;
  }
  .modal .modal-inner .closeBtn {
    width: 18px;
    height: 18px;
    right: 15px;
    top: 15px;
  }
  .modal .modal-inner .closeBtn .s-close-btn {
    width: 18px;
    height: 18px;
    top: 1px;
    left: 0;
  }
  .modal .modal-inner .allmenu_lists {
    padding-bottom: 5px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list {
    padding: 2px;
    width: 50%;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s {
    padding: 0 10px;
    font-size: 13px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s .ellipsisTT {
    line-height: 35px;
  }
  .modal .modal-inner .allmenu_lists .allmenu_list .allmenu_s .ellipsisTT .j-menuSeq {
	  width: 18.5px;
	  height: 18.5px;
	  margin-right: 2px;
	  line-height: 15px;
	}
  .modal .modal-inner .class_lists {
    padding-top: 5px;
  }
  .modal .modal-inner .class_lists .class_list {
    width: 240px;
    padding: 3px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b {
    padding: 0 10px;
    font-size: 13px;
    width: 100%;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b span {
    line-height: 45px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i {
    width: 35px;
    height: 35px;
    margin-top: 5px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.elem {
    background-position: -50px -50px;
  }
  .modal .modal-inner .class_lists .class_list .classmenu_b i.midd {
    background-position: -100px -50px;
  }
  .modal .modal-inner .reset_w{
  	padding: 20px 100px 0 30px;
  }
  .modal .modal-inner .reset_w p{
  	font-size : 12px;
  	line-height: 16px;
  }
  .modal .modal-inner .reset_w .btn_reset i{
  	margin-right: 0;
  }
  .modal .modal-inner .reset_w span{
  	display: none;
  }
}
/*** //마이에듀넷 ***/